/*
 * ssh-crack.h
 * misc functins for ssh compatibility
 */

#include "md5.h"

#define WITH_NONE
#define WITH_IDEA
#define WITH_DES
#define WITH_ARCFOUR
#define WITH_BLOWFISH

void fatal(const char *fmt, ...);
void error(const char *fmt, ...);

/**/
